/* -- Video Popup ------------------------------------------- */

.vid-popup {

    /* -- Foreground image button ----------------------- */

    .fg-img-btn {
        display: block;
        padding: 1rem;
        border: none;
        cursor: pointer;

        picture {
            display: block;
        }

        img {
            display: block;
            width: 100%;
            height: auto;
            transition: transform 0.4s ease;
        }

        @media (hover: hover) and (pointer: fine) {
            &:hover img { transform: scale(1.04); }
        }
    }

}
